function erp = average_epochs(epo)
%AVERAGE_EPOCHS - Classwise calculated averages
%
%Synopsis:
% EPO= average_epochs(EPO)
%
%Arguments:
% EPO -      data structure of epoched data
%
%Returns:
% ERP     - updated data structure with fields
%  .x     - classwise means
%  .N     - vector of epochs per class across which average was calculated





erp.y = eye(size(epo.y,1));
erp.className = epo.className;